
span.osc-free-tag {
    visibility: hidden;
}


#toolbar .nav-collapse {
    margin-bottom: 10px !important;
    margin-top: 10px;
}

.mod-languages {
    position: absolute;
    margin-top: 10px !important;
    margin-bottom: -20px !important;
}



<meta name="p:domain_verify" content="64fe4f7c3f4195402ba1b02c1fea9e74"/>